/*sectionEsperienze - inizio */

#sectionEsperienze{
    background-color: var(--color-grey-6);
}

@media screen and (min-width: 576px) {
    #sectionEsperienze{
        padding: 0px 0px 60px 0;
    }
}

#sectionEsperienze .flex-container
{
    display: flex;
    flex-wrap: wrap;
}

#sectionEsperienze .flex-item{
    flex: 1;
    margin: 0 10px;
}


#sectionEsperienze .flex-item > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

/*sectionEsperienze - fine */


/* bestExperience - inizio */

#best-exp .layout-grid{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: auto;
    place-items: center;
    gap: 40px 18px;
}

@media screen and (min-width: 576px) {
    #best-exp .layout-grid{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (min-width: 992px) {
    #best-exp .layout-grid{
        grid-template-columns: repeat(4, 1fr);
    }

}

/* bestExperience - fine */



/*swiftCategorie - inizio*/

#swiftCategorie .card-cat{
    height: 500px;
    width: 320px;
    background-size: cover;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}

#swiftCategorie .mySwiper {
    display: flex;
    flex-direction: column;      /* slides sopra, nav sotto */
}

#swiftCategorie .mySwiper .swiper-wrapper {
    order: 1;                    /* prima i contenuti */
}

#swiftCategorie .mySwiper .swiper-nav {
    order: 2;                    /* poi le frecce */
}

#swiftCategorie .mySwiper .swiper-button-prev,
#swiftCategorie .mySwiper .swiper-button-next {
    display: block !important;
    position: static;            /* rimuove absolute */
    margin: 0 10px;              /* spaziatura orizzontale */
    height: 30px;
    width: 30px;
}

#swiftCategorie .mySwiper .swiper-button-prev{
    background-image: url("../img/icon/black/Chevron-Circle-Left.svg");
}
#swiftCategorie .mySwiper .swiper-button-next{
    background-image: url("../img/icon/black/Chevron-Circle-Right.svg");
}


/*swiftCategorie - fine*/


/*NEWSLETTER - INIZIO*/

#newsletter .container{
    box-shadow: 0 4px 10px rgba(170, 181, 205, 0.25);
    padding: 40px 50px;
    border-radius: 24px;
}

#newsletter .email{
    border: 1px solid var(--color-grey-6);
    padding: 10px 10px 10px 0px;
}

#newsletter .email input{
    border: none;
    outline: none;
}

#newsletter .label-checkbox{
    span{
        white-space: nowrap;         /* Impedisce il ritorno a capo */
        overflow: hidden;            /* Nasconde il testo che eccede il contenitore */
        text-overflow: ellipsis;
    }
    .checkbox-hidden {
        display: none;
    }

    .checkbox-label {
        display: inline-block;
        width: 18px;
        height: 18px;
        background-color: white;
        border: 1px solid var(--color-black);
        position: relative;
        cursor: pointer;
    }

    .checkbox-hidden:checked + .checkbox-label {
        background-color: var(--color-red);
    }

    .checkbox-hidden + .checkbox-label::after{
        content: '';
        position: absolute;
        top: 2px;
        left: 5px;
        width: 6px;
        height: 11px;
        border: solid white;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
    }



    .checkbox-label:hover {
        background-color: #ccc;
    }

}

/*NEWSLETTER - FINE*/


/*BLOG - INIZIO*/

.row-blog{
    padding: 10px 20px 30px 20px;
}

.events .l-card{
    border-radius: 24px;
    overflow: hidden;
    cursor: pointer;
}


/*RIGA - TESTO - LIMITE*/
.events .description-card h4{
    display: -webkit-box;
    -webkit-line-clamp: 2;       /* Limita a 2 righe */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.events .l-card>div:hover{
   background-color: var(--color-white-hover);
}



.events .event-image{
    height: 270px;
    width: 100%;
}

.events .event-image img{
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}



#cat_692:first-child {
    padding-top: 32px !important;
}
#cat_692:last-child {
    padding-bottom: 32px !important;
}

/*BLOG - FINE*/